RubyGems.org

staticker

0.0.5

This gem contains a mountable engine that will allow rails applications to use static pages

installgem install staticker
Authors

Gunner Technology, Cody Swann

4,593 total downloads 867 for this version
Owners

918b21eaf86762ca9e5161b214c4647d

Gemfile
gem 'staticker', '~> 0.0.5'
Versions
  1. 0.0.5 May 17, 2012 (12.5 KB)
  2. 0.0.4 September 1, 2011 (14 KB)
  3. 0.0.3 August 23, 2011 (14 KB)
  4. 0.0.2 August 21, 2011 (14 KB)
  5. 0.0.1 August 20, 2011 (14 KB)
Runtime Dependencies
  1. rails >= 3.1.4
Development Dependencies
  1. sqlite3 >= 0